.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.VFlashModuleVersionIncompatible
=========================================
    :extends:

        `vim.fault.VimFault`_

  The vFlash module version of the vFlash cache asscociated with the virtual disk of a VM is not compatible with the supported versions of the specified vFlash module on the host.

Attributes:

    moduleName (`str`_)

    vmRequestModuleVersion (`str`_)

    hostMinSupportedVerson (`str`_)

    hostModuleVersion (`str`_)




